Subject: New Reply Received - Re: Ramadan Kareem!
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 10 Apr 2022 09:19:10 +0000

Hi Mohammed Murshed,  The customer has responded to the ticket.  Re: Ramadan Kareem!  Ticket comment <div>
<div dir="auto">Hi </div>
<div dir="auto"><br></div>
<div dir="auto">Yes. I received it, and I emailed you about that. </div>
<div dir="auto">But The order must deliver on 2/4 but it delivered on 8/4 , so it’s  to late , usually it’s taking more than 8 days. It’s too long waiting time for me , because I want it urgent. </div>
</div>
<div dir="auto"><br></div>
<div dir="auto">I will not order again because of this service. </div>
<div dir="auto"><br></div>
<div dir="auto">Mariam </div>
<div dir="auto"><br></div>
<div dir="auto"><br></div>
<div dir="auto"><br></div>
<div><div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
</div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Sun, 10 Apr 2022 at 1:12 PM Centrepoint &lt;<a href="mailto:[email-masked]" target="_blank" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr"><div dir="ltr">
<div dir="ltr">Hi Mariam,</div>
<div><br></div>
<div>Thank you for reaching out to us and giving us the opportunity to serve you.</div>
<div> </div>
<div>We sincerely apologize for any inconvenience caused to you.</div>
<div><br></div>
<div dir="ltr">With reference to order number 9563570677,we have checked and we would like to inform you that our courier team contacted on 971506337677 and delivered the order on <span style="white-space:pre-wrap" dir="ltr"> </span>4/7/22.</div>
<div dir="ltr"><br></div>
<div>We request you to please check with your security, family members and neighbors regarding your order.</div>
<div><br></div>
<div>Feel free to get in touch with us for further assistance.</div>
<div><br></div>
<div>Your Friends,</div>
<div>The Support Team</div>
</div></div></div>

	

</div></blockquote>

</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4138320